Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 214286 - dev-python/gst-python-0.10.11, media-libs/{gst-plugins-bad-0.10.7,gst-plugins-ugly-0.10.8} released
Summary: dev-python/gst-python-0.10.11, media-libs/{gst-plugins-bad-0.10.7,gst-plugins...
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All All
: High enhancement (vote)
Assignee: GStreamer package maintainers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-22 17:18 UTC by Arfrever Frehtes Taifersar Arahesis (RETIRED)
Modified: 2008-06-30 01:27 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-03-22 17:18:17 UTC
media-libs/gstreamer-0.10.18 was released on 2008-03-20.
media-libs/gst-plugins-base-0.10.18 was released on 2008-03-20.
dev-python/gst-python-0.10.11 was released on 2008-03-20.
Comment 1 Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-04-11 22:58:30 UTC
media-libs/gstreamer-0.10.19 was released on 2008-04-03.
media-libs/gst-plugins-base-0.10.19 was released on 2008-04-03.
Comment 2 Arfrever Frehtes Taifersar Arahesis (RETIRED) gentoo-dev 2008-06-12 12:39:47 UTC
media-libs/gst-plugins-bad-0.10.7 was released on 2008-04-23.
media-libs/gst-plugins-good-0.10.8 was released on 2008-04-23.
media-libs/gst-plugins-ugly-0.10.8 was released on 2008-05-21.
Comment 3 Samuli Suominen gentoo-dev 2008-06-29 20:31:54 UTC
all done I guess..